html,body,.page{
  width: 100%;
  height: 100%;
}
.levels,.level,#map1{
  width: 100%;
  height: 100%!important;
}

svg{width: 100%;
  height: 99.5%!important;}
.seachfloor{
  position: fixed;
  top: 10px;
  left: 2%;
  z-index: 9999;
  background: #fff;
  height: 0.8rem;

  box-shadow: 1px 2px 4px 1px #999;
  width: 96%;
}
.seachfloor .fl{
  width: 90%;
}
.seachinput{
  line-height: 0.8rem;
  padding-left: 0.3rem;
  width: 90%;
}
.search_category{
  width: 9.5%;
  text-align: center;
  border-left: 1px solid #dcdcdc;
  margin-top: 0.05rem;
}
.search_category .icon-quanbu1{
  font-size: 0.4rem;
  color: #666;
}
.floor_change_box{
  position: fixed;
  bottom: 0.3rem;
  left:0.4rem;
}

.rtmap_floor_btn {
  position: relative;
  cursor: pointer;
  color: white;
  font-size: 0.28rem;
  width:0.8rem;
  height:0.8rem;
  text-align: center;
  line-height: 0.8rem;
  border: 3px solid #91beff;
  border-radius:0.8rem;
  background-color: #1781ff;
  z-index: 2;
}
.rtmap_floor_change_list {
  position: relative;
  bottom: 0;
  left: 0;
  width: 0.65rem;
  margin-left: 0.1rem;
  overflow: hidden;
  margin-bottom: -20px;
  background-color: #6d6d6d;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  border: 1px solid #3f3f3f;
  border-radius: 5px;
  z-index: 1;
  opacity: 0.9;
}
.rtmap_floor_change_list .list_scroll {
  max-height: 3.8rem;
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-bottom: 0.4rem;
}
.rtmap_floor_change_list li {
  color: white;
 line-height: 0.8rem;
  text-align: center;
  font-size: 0.24rem;
  text-shadow: none;
  border-bottom: 1px solid #5e5e5e;
}
.seachlist{
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0.8rem;
  display: none;
  border-top: 1px solid #999;
  box-shadow: 0px 2px 4px -1px #fff;
  padding-right: 0.2rem;
  padding-left:0.2rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  max-height: 3.3rem;
  overflow-y: scroll;
  box-shadow: 1px 2px 4px 1px #999;
}
.seachlist li {
  border-bottom: 1px solid #ddd;
  width: 100%;
  padding-left: 0.1rem;
  box-sizing: border-box;
  line-height: 0.65rem;
  font-family: Microsoft YaHei, SimHei,SimSun, sans-serif;
  color: #918683;
  position: relative;
}
.seachlist li:last-child{
  border-bottom: none;
}
.seachfloor .icon-cha{
  position: absolute;
  right:0.25rem;
  top: 0.25rem;
  background-color: #E0E0E0;
  border-radius: 0.35rem;
  width: 0.35rem;
  line-height: 0.35rem;
  text-align: center;
  color: #918683;
}
.floornums{
  position: absolute;
  right: 0.1rem;
  top:0
}
.noclick{
pointer-events: none;
}